<?php

namespace App\Filament\Resources\VolumeHoraires\Pages;

use App\Filament\Resources\VolumeHoraires\VolumeHoraireResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListVolumeHoraires extends ListRecords
{
    protected static string $resource = VolumeHoraireResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
